=== debian/control ===
Source: ros-noetic-mrt-cmake-modules
Section: misc
Priority: optional
Maintainer: Fabian Poggenhans <fabian.poggenhans@kit.edu>
Build-Depends: debhelper (>= 9.0.0), python3-catkin-pkg-modules, python3-rospkg, python3-setuptools, python3-yaml, ros-noetic-catkin, ros-noetic-ros-environment
Homepage: http://wiki.ros.org/mrt_cmake_modules
Standards-Version: 3.9.2

Package: ros-noetic-mrt-cmake-modules
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lcov, python3-catkin-pkg-modules, python3-rospkg, python3-setuptools, python3-yaml, ros-noetic-ros-environment
Description: CMake Functions and Modules for automating CMake
